[Desktop Entry]
Encoding=UTF-8
Type=Service
Comment=KSplash Plugin
Comment[af]=KSplash Inprop module
Comment[ar]=ملحق للشاشة الافتتاحية
Comment[az]=KSplash Əlavəsi
Comment[bg]=Приставка KSplash
Comment[bn]=কে-স্প্ল্যাশ প্লাগ-ইন
Comment[br]=Lugent KSplash
Comment[bs]=KSplash dodatak
Comment[ca]=Connector per a KSplash
Comment[cs]=Modul aplikaci KSplash
Comment[cy]=Ategyn KCroeso
Comment[da]=KSplash-plugin
Comment[de]=KSplash-Plugin
Comment[el]=Πρόσθετο KSplash
Comment[eo]=Ksalutŝilda kromaĵo
Comment[et]=KSplashi plugin
Comment[eu]=KSplash plugina
Comment[fa]=متصل کننده‌ی KSplash
Comment[fi]=KSplash-liitännäinen
Comment[fr]=Modules de KSplash
Comment[fy]=KSplash-plugin
Comment[ga]=Breiseán KSplash
Comment[gl]=Plugin de KSplash
Comment[he]=תוסף KSplash
Comment[hi]=के-स्प्लैश प्लगइन
Comment[hr]=KSplash umetak
Comment[hu]=KSplash bővítőmodul
Comment[is]=KSplash íforrit
Comment[it]=Plugin KSplash
Comment[ja]=KSplashプラグイン
Comment[lt]=KSplash įskiepis
Comment[mk]=KSplash приклучок
Comment[mt]=Plugin ta' KSplash
Comment[nb]=KSplash programtillegg
Comment[nl]=KSplash-plugin
Comment[nn]=KSplash-programtillegg
Comment[pa]=ਕੇਸਪਲੇਸ ਪਲੱਗਇਨ
Comment[pl]=Wtyczka KSplash
Comment[pt]='Plugin' do KSplash
Comment[pt_BR]=Plug-in do KSplash
Comment[ro]=Modul KSplash
Comment[ru]=Модуль KSplash
Comment[se]=KSplash-lassemoduvla
Comment[sk]=Module pre KSplash
Comment[sl]=Vstavek KSplash
Comment[sr]=KSplash прикључак
Comment[sr@Latn]=KSplash priključak
Comment[sv]=Insticksprogram för startskärm
Comment[ta]=Kஸ்ப்ளாஷ் செருகு பொருள்
Comment[tg]=Модули KSplash
Comment[tr]=KSplash Eklentisi
Comment[uk]=Втулок KSplash
Comment[uz]=KSplash плагини
Comment[zh_CN]=KSplash 插件
Comment[zh_TW]=KSplash 外掛程式
Name=KSplashStandard
Name[ca]=KSplash estàndard
Name[cs]=Standardní
Name[cy]=KCroesoSafonol
Name[de]=KSplash Standard
Name[eo]=Normala
Name[et]=KSplash Standard
Name[hi]=के-स्प्लैश-स्टैण्डर्ड
Name[ja]=KSplash標準
Name[pa]=ਕੇਸਪਲੇਸ ਮਿਆਰੀ
Name[pt_BR]=Tela de Apresentação Padrão
Name[sv]=Vanlig startskärm
Name[ta]=Kஸ்ப்ளாஷ்நிலையான
ServiceTypes=KSplash/Plugin
X-KDE-Library=ksplashstandard
X-KSplash-Default=true
X-KSplash-PluginName=Standard
X-KSplash-ObjectName=ThemeStandard
